#!/bin/bash

export DM=D1
export SIGMA=1

export SLURM_ARRAY_TASK_ID=1

mkdir -p output # save log
mkdir -p data # save results

for om in E0 E1 E2 E3 E4 E5
do
    export OM=$om
	R CMD BATCH --no-save --no-restore simu.R output/$om\_$SLURM_ARRAY_TASK_ID.out $SLURM_ARRAY_TASK_ID
done
